body 
   {
      margin: 0px;
      background: #ffffff;
      font-family: Arial;
   }
   
.clear
   {
      clear: both;
   }
   
a
   {
      color: #000000;
      text-decoration: none;
   }
   
   
.noborder
   {
      border: 0px solid #ffffff;
   }
   
.gmapa
   {
      float: right;
      width: 450px;
      height: 200px;
      border: 5px solid #EDEFF4;
      overflow: hidden;
   }
   
*{margin:0;padding:0;border:none;outline:none;}
#header-wrapper {height: 380px;}
#slideshow-full-anchors{margin:auto;width:100%;height:445px;position:absolute;top:0;overflow:hidden}
#slideshow-full-anchors a:link,#slideshow-full-anchors a:visited{margin:auto;width:100%;height:445px;position:absolute;top:0;z-index:100}
#slideshow-full-controls{width:960px;position:relative;z-index:90;margin:0 auto;height:235px}

#slide_nav{height:95px;width:960px;background:url(../images/slider/slider-full-control-bg.png) repeat-x;overflow:auto;overflow-x:hidden;overflow-y:hidden;opacity:0;margin:0 auto;z-index:9999;position:relative}
#slide_nav ul{height:60px;width:100%;list-style:none;padding-right:15px}
#slide_nav ul li{float:left;height:60px;margin-left:16px;padding-top:23px}
#slide_nav ul li a:link,#slide_nav ul li a:visited{position:relative;width:142px;height:60px;display:inline-block;text-decoration:none}
#slide_nav ul li:hover span.border,#slide_nav ul li.active span.border{position:absolute;top:0;left:0;border:3px solid #fff;width:136px;height:54px;display:inline-block}
#slide_nav ul li:hover,#slide_nav ul li.active{background:url(../images/slider/slider-full-control-active.png) no-repeat top center}
  
.top
   {
      width: 960px;
      height: 64px;
      position: relative;
      left: 50%; 
      margin-left: -479px;
   }
  
.top .header
   {
      width: 100%;
      height: 64px;
      background: url('../images/header.jpg') repeat-x;
      position: absolute;
      z-index: 1000;
   }

.top .header .logo
   {
      width: 280px;
      float: left;
      margin-left: 20px;
   }
   
.top .header .menu
   {
      width: 660px;
      height: 64px;
      font-family: georgia;
      float: right;
      text-align: right;
   }
   
.top .header .menu a
   {
      height: 41px;
      padding-left: 15px;
      padding-right: 15px;
      padding-top: 23px;
      display: block;
      font-size: 14px;
      color: #ffffff;
      text-decoration: none;
      float: right;
      
   }
   
.top .header .menu a:hover
   {
      background: #610035;
      color: #ffffff;
      z-index: 100;
   }
   
.top .header .menu a.aktivni
   {
      background: #610035;
      color: #ffffff;
      z-index: 100;
   }
   
.middle
   {
      width: 978px;
      position: relative; 
      left: 50%; 
      margin-left: -489px;
   }
   
.middle .vitejte
   {
      width: 340px;
      height: 273px;
   }
   
.middle .vitejte img
   {
      margin-left: 620px;
      margin-top: 140px;
   }
   
.middle .navigace
   {
      position: absolute;
      right: 0px;
      margin-right: 25px;
      color: #979797;
      font-size: 10px;
      width: 300px;
      text-align: right;
      margin-top: -12px;
      z-index: 1000;
   }
   
.middle .navigace a
   {
      text-decoration: underline;
      color: #979797 !important;
      font-family: arial;
      float: right;
      display: block;
   }
   
.middle .navigace a:hover
   {
      text-decoration: none;
      color: #979797;
   }
   
.middle .navigace a.home
   {
      text-decoration: none !important;
      color: #979797 !important;
      font-family: arial;
      float: right;
      display: block;
      background: url('../images/navigace.png') no-repeat;
      padding-left: 17px;
   }
   
.middle .navigace a.home:hover
   {
      text-decoration: underine !important;
   }
   
.middle .content
   {
      width: 941px; 
      background: url('../images/bg-content.png') repeat-y;
      padding-left: 23px;
      padding-right: 14px;
   }
   
.middle .content .column
   {
      width: 315px; 
      display: block;
      float: left;
   }
   
.middle .content .column .aktuality
   {
      width: 300px;
   }
   
.middle .content .column .aktuality .title
   {
      font-weight: normal;
      font-size: 18px;
      margin: 0px;
      padding: 0px;
      color: #610035;
      padding-top: 5px;
      padding-bottom: 15px;
      font-family: Georgia, "Times New Roman", Times, serif;
   }
   
.middle .content .column .aktuality .item
   {
      padding-bottom: 10px;
      margin-bottom: 10px;
      border-bottom: 1px solid #D8DADD;
   }
   
.middle .content .column .aktuality .item .foto
   {
      float: left;
      width: 84px;
      margin-right: 10px;
      margin-bottom: 5px;
   }

.middle .content .column .aktuality .item .datum
   {
      font-size: 11px;
   }
   
.middle .content .column .aktuality .item .nazev
   {
      font-size: 12px;
      font-weight: bold;
      margin-bottom: 5px;
      margin-top: 2px;
      font-style: italic;
      font-family: Georgia, "Times New Roman", Times, serif;
   }
   
.middle .content .column .aktuality .item .nazev a
   {
      color: #000000;
      text-decoration: none;
   }
   
.middle .content .column .aktuality .item .nazev a:hover
   {
      text-decoration: underline;
   }
   
.middle .content .column .aktuality .item .t
   {
      text-align: justify;
      font-size: 11px;
      color: #999999;
   }
   
.middle .content .column .aktuality .vice
   {
      margin-top: 5px;
      float: right;
   }
   
.middle .content .column .aktuality .vice a
   {
      width: 106px;
      height: 21px;
      padding-top: 8px;
      display: block;
      color: #ffffff;
      text-align: center;
      font-size: 11px;
      font-weight: bold;
      text-decoration: none;
      float: right;
      background: #AF6982;
   }
   
.middle .content .column .aktuality .vice a:hover
   {
      background: #610035;
      color: #ffffff;
   }
   
.middle .content .text_long
   {
      font-size: 13px;
      line-height: 1.4;
      text-align: justify;
      font-family: Georgia, "Times New Roman", Times, serif;
      padding-right: 10px;
      padding-bottom: 0px;
      float: left;
      width: 930px;
   }
   
.middle .content .text_long h1
   {
      font-size: 22px;
      font-weight: normal;
      color: #610035;
      padding-bottom: 10px;
   }
   
.middle .content .text_long h2
   {
      font-weight: normal;
      font-size: 18px;
      margin: 0px;
      padding: 0px;
      color: #610035;
      padding-top: 5px;
      padding-bottom: 15px;
   }
   
.middle .content .text_long .kontakt_leva
   {
      width: 472px;
      float: left;
   }
   
.middle .content .text_long .kontakt_prava
   {
      width: 400px;
      float: left;
   }
   
.middle .content .text_long .video .polozka .nazev
   {
      font-size: 16px;
      font-weight: bold;
      padding-bottom: 15px;
   }
   
.middle .content .text_long .video .polozka .video
   {
   }
   
.middle .content .text_long .video .polozka .data
   {
      padding-top: 15px;
      font-size: 12px;
      color: #999999;
   }
   
.middle .content .text_long .video h2
   {
      margin-top: 20px;
   }
   
.middle .content .text_long .video .list
   {
      margin-bottom: 20px;
   }
   
.middle .content .text_long .video .list span
   {
     font-style: normal;
     font-size: 11px;
     font-family: arial;
   }

.middle .content .text_long .video .list a
   {
      display: block;
      padding-top: 2px;
      padding-bottom: 2px;
      border-bottom: 1px dotted #999999;
      margin-bottom: 2px;
      width: 450px;
      float: left;
      margin-left: 10px;
   }
   
.middle .content .text_long .video .list a:hover
   {
      color: #610035;
   }
   
.middle .content .text
   {
      font-size: 13px;
      line-height: 1.4;
      text-align: justify;
      font-family: Georgia, "Times New Roman", Times, serif;
      padding-right: 10px;
      padding-bottom: 0px;
      float: left;
      width: 616px;
   }
   
.middle .content .text ul
   {
      padding: 15px;
      padding-top: 0px;
   }
   
.middle .content .text ul li
   {
      margin-left: 20px;
      list-style-type: square;
   }
      
.middle .content .text a
   {
      color: #000000;
      text-decoration: underline;
   }
   
.middle .content .text a:hover
   {
      text-decoration: none;
   }
   
.middle .content .text h1
   {
      font-size: 22px;
      font-weight: normal;
      color: #610035;
      padding-bottom: 10px;
   }
   
.middle .content .text h2
   {
      font-weight: normal;
      font-size: 18px;
      margin: 0px;
      padding: 0px;
      color: #610035;
      padding-top: 5px;
      padding-bottom: 15px;
   }
   
.middle .content .text .bigger
   {
      font-size: 135px;
      font-family: Georgia, "Times New Roman", Times, serif;
      color: #E3A70D;
      float: left;
      text-align: center;
      padding-left: 25px;
      padding-right: 25px;
      line-height: 0.8;
   }
   
.middle .content .text .loggo
   {
      float: right;
      width: 160px;
      text-align: center;
   }
   
.middle .content .text .download
   {
      padding-top: 10px;
   }
   
.middle .content .text .download .polozka
   {
      margin-left: 30px;
      margin-bottom: 10px;
   }

.middle .content .text .download .polozka a
   {
      color: #000000;
      font-family: arial;
   }
   
.middle .content .text .download .polozka a.pdf
   {
      height: 16px;
      padding-left: 22px;
      background: url('../images/ico-pdf.png') no-repeat 0% 50%;
      display: block;
      text-decoration: none;
      width: 300px;
   }
   
.middle .content .text .download .polozka a.pdf:hover
   {
      text-decoration: underline;
   }
   
.middle .content .text .download .polozka a.doc
   {
      height: 16px;
      padding-left: 22px;
      background: url('../images/ico-doc.png') no-repeat 0% 50%;
      display: block;
      text-decoration: none;
      width: 300px;
   }
   
.middle .content .text .download .polozka a.doc:hover
   {
      text-decoration: underline;
   }
   
.middle .content .text .fotogalerie
   {
      padding-top: 10px;
   }
   
.middle .content .text .fotogalerie .foto
   {
      float: left;
   }
   
.middle .content .text .fotogalerie .foto img
   {
      border: 2px solid #ffffff;
   }
   
.middle .content .text .fotogalerie .foto img:hover
   {
      border: 2px solid #ffffff;
   }
   
.middle .content .text .fotogalerie .mezera
   {
      width: 10px;
      float: left;
   }
   
.middle .content .text .fotogalerie .clear2
   {
      height: 6px;
      clear: both;
   }
   
.middle .content .text .kategorie .mezera
   {
      width: 11px;
      float: left;
   }
   
.middle .content .text .kategorie
   {
      margin-top: 20px;
      margin-bottom: 20px;
   }
   
.middle .content .text .kategorie a
   {
      text-decoration: none;
      color: #D4A300;
   }
   
.middle .content .text .kategorie a:hover
   {
      text-decoration: underline;
   }
   
.middle .content .text .kategorie .item
   {
      width: 610px;
      height: 86px;
      margin-top: 10px;
   }
       
.middle .content .text .kategorie .item img
   {
      float: left;
      width: 325px;
      height: 86px;
   }
   
.middle .content .text .kategorie .item .popis
   {
      width: 285px;
      float: right;
      font-size: 18px;
      padding-top: 28px;
   }
   
.middle .content .text .kategorie .info
   {
      border-left: 1px solid #D2D3D7;
      border-right: 1px solid #D2D3D7;
      border-bottom: 1px solid #D2D3D7;
      padding-bottom: 25px;
      margin-bottom: 20px;
      padding: 15px;
      width: 610px;
   }
      
.middle .content .text .kategorie .item a.item
   {
      width: 610px;
      height: 86px;
      display: block;
      border: 1px solid #ffffff;
      color: #929292;
      text-decoration: none;
   }
   
.middle .content .text .kategorie .item a.item:hover
   {
      border: 1px solid #D2D3D7;
      background: #ffffff url('../images/bg-kategorie.png') no-repeat 100% 100%;
      color: #D4A300;
   }
   
.middle .content .text .kategorie .item a.border
   {
      width: 610px;
      height: 86px;
      display: block;
      border-top: 1px solid #D2D3D7;
      border-left: 1px solid #D2D3D7;
      border-right: 1px solid #D2D3D7;
      color: #D4A300;
      text-decoration: none;
   }
   
.middle .content .text .kategorie .formular
   {
      border-top: 1px dotted #D2D3D7;
      margin-top: 15px;
      padding-top: 15px;
      font-size: 11px;
   }
   
.middle .content .text .kategorie .formular .line
   {
      padding-left: 15px;
      margin-bottom: 10px;
   }
   
.middle .content .text .kategorie .formular .line .name
   {
      color: #7F7F7F;
      width: 100px;
      float: left;
      padding-top: 4px;
      color: #000000;
      text-align: right;
      margin-right: 20px;
   }
   
.middle .content .text .kategorie .formular .line .hodnota input
   {
      width: 250px;
      height: 20px;
      background: #ffffff;
      color: #000000;
      border: 1px solid #919599;
      font-size: 12px;
   }
   
.middle .content .text .kategorie .formular .line .hodnota textarea
   {
      width: 400px;
      height: 70px;
      background: #ffffff;
      color: #000000;
      font-size: 12px;
      font-family: Arial;
      border: 1px solid #919599;
   }
   
.middle .content .text .kategorie .formular a.odeslat
   {
      width: 106px;
      height: 27px;
      padding-top: 8px;
      display: block;
      color: #000000;
      text-align: center;
      font-size: 11px;
      font-weight: bold;
      text-decoration: none;
      float: left;
      margin-left: 437px;
      background: url('../images/aktuality-button.png') no-repeat;
   }
   
.middle .content .text .kategorie .formular a.odeslat:hover
   {
      background: url('../images/aktuality-button-hover.png') no-repeat;
   }
   
.middle .content .text .novinka
   {
      border-bottom: 1px solid #D2D3D7;
      padding-top: 10px;
      padding-bottom: 10px;
   }
   
.middle .content .text .novinka img
   { 
      float: left;
      margin-right: 10px;
      margin-bottom: 10px;
   }
   
.middle .content .text .novinka .nazev .datum
   {
      font-size: 11px;
      font-weight: normal;
      color: #000000;
   }
   
.middle .content .text .novinka .nazev h3
   {
      margin-top: 0px;
      padding-top: 0px;
      padding-bottom: 5px;
      font-size: 16px;
   }
   
.middle .content .text .novinka .obsah
   {
      padding-top: 0px;
   }
   
.middle .content .text .novinka .obsah p
   {
      margin: 0px;
      padding: 0px;
      padding-bottom: 3px;
      padding-top: 3px;
   }
   
.middle .content .text .novinka_ostatni
   { 
      border: 1px solid #D2D3D7;
      background: #EFEFEF;
      margin-top: 30px;
      padding: 15px;
   }   
   
.middle .content .text .novinka_ostatni .nadpis
   { 
      font-size: 18px;
   } 
   
.middle .content .text .novinka_ostatni .ostatni
   { 
      font-size: 12px;
      margin-bottom: 5px;
   } 
   
.middle .content .text .novinka_ostatni .ostatni a
   { 
      text-decoration: underline;
      color: #000000;
   } 

.middle .content .text .novinka_ostatni .ostatni a:hover
   { 
      text-decoration: none;
   }
   
.middle .content .text_long .formular
   {
      width: 460px;
      height: 210px;
      border: 0px dotted gray;
      color: #000000;
      margin-top: 0px;
      float: left;
   }
   
.middle .content .text_long .formular .nadpis
   {
      font-size: 20px;
      color: #610035;
      padding-bottom: 10px;
   }
   
.middle .content .text_long .error
   {
      padding-top: 10px;
      padding-bottom: 10px;
      width: 435px;
      text-align: center;
      font-weight: bold;
      background: #E6D5DD;
      color: #000000;
      margin-bottom: 15px;
   }
   
.middle .content .text_long .formular .line
   {
      margin-bottom: 5px;
   }
   
.middle .content .text_long .formular .line .left
   {
      width: 155px;
      float: left;
      font-weight: normal;
      text-align: right;
      padding-right: 20px;
      padding-top: 4px;
      font-size: 11px;
   }
   
.middle .content .text_long .formular .line .right
   {
      width: 200px;
      float: left;
   }

.middle .content .text_long .formular .line .right input
   {
      width: 200px;
      height: 18px;
      border: 1px solid #A2A2A1;
   }
   
.middle .content .text_long .formular .line .right textarea
   {
      width: 250px;
      height: 82px;
      border: 1px solid #A2A2A1;
      margin: 0px;
   }
   
.middle .content .text_long .formular .line a
   {
      width: 100px;
      height: 18px;
      padding-top: 5px;
      display: block;
      font-size: 16px;
      background: #AF6982;
      color: #ffffff;
      text-decoration: none;
      text-align: center;
      font-size: 11px;
      float: right;
      margin-top: 45px;
   }
   
.middle .content .text_long .formular .line a:hover
   {
      background: #610035;
      color: #ffffff;
   }
   
.middle .content .text_long .novinka
   {
      border-bottom: 1px solid #D2D3D7;
      padding-top: 10px;
      padding-bottom: 10px;
      width: 100%;
   }
   
.middle .content .text_long .novinka img
   { 
      float: left;
      margin-right: 10px;
      margin-bottom: 10px;
   }
   
.middle .content .text_long .novinka .nazev .datum
   {
      font-size: 11px;
      font-weight: normal;
      color: #000000;
   }
   
.middle .content .text_long .novinka .nazev h3
   {
      margin-top: 0px;
      padding-top: 0px;
      padding-bottom: 0x;
      font-size: 16px;
      margin-bottom: 10px;
   }
      
.middle .content .text_long .novinka .obsah
   {
      padding-top: 0px;
      margin: 0px;
      text-align: justify;
   }
   
.middle .content .text_long .novinka_ostatni
   { 
      border: 1px solid #D2D3D7;
      background: #EFEFEF;
      margin-top: 30px;
      padding: 15px;
   }   
   
.middle .content .text_long .novinka_ostatni .nadpis
   { 
      font-size: 18px;
   } 
   
.middle .content .text_long .novinka_ostatni .ostatni
   { 
      font-size: 12px;
      margin-bottom: 5px;
	  color: #610035;
   } 

.middle .content .text_long .novinka_ostatni ul
   { 
      padding-left: 30px;
   } 
      
.middle .content .text_long .novinka_ostatni ul li
   { 
      margin-left: 0px;
      padding-left: 0px;
   } 
   
.middle .content .text_long .novinka_ostatni .ostatni a
   { 
      text-decoration: underline;
      color: #000000;
   } 

.middle .content .text_long .novinka_ostatni .ostatni a:hover
   { 
      text-decoration: none;
   } 
   
.middle .content .infobox
   {
      width: 932px;
      background: url('../images/infobox.jpg') no-repeat;
   }
   
.middle .content .infobox .table
   {
      padding-top: 10px;
   }
   
.middle .content .infobox .table .banner
   {
      width: 290px;
      margin-left: 10px;
      float: left;
   }
   
.middle .content .infobox .table .banner .title
   {
      font-family: Georgia;
      font-size: 20px;
      padding-top: 3px;
      font-weight: normal;
      color: #610035;
   }
   
.middle .content .infobox .table .banner .item
   {
      padding-top: 10px;
      height: 123px;
   }
   
.middle .content .infobox .table .banner .item .popis a
   {
      background: url('../images/bg-nejblizsiakce.png');
      color: #ffffff;
      text-align: center;
      width: 290px;
      height: 26px;
      position: absolute;
      font-size: 16px;
      padding-top: 9px;
      margin-top: 143px;
   }
 
.middle .content .infobox .table .banner .item .foto
   {
      float: left;
      padding-right: 10px;
   } 
   
.middle .content .infobox .table .banner .item .datum
   {
      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 12px;
      font-style: italic;
      padding-bottom: 5px;
   }
   
.middle .content .infobox .table .banner .item .nadpis
   {
      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 12px;
      font-weight: bold;
      font-style: normal;
      padding-bottom: 5px;
   }
   
.middle .content .infobox .table .banner .item .nadpis a
   {
      color: #000000;
      text-decoration: none;
   }
   
.middle .content .infobox .table .banner .item .nadpis a:hover
   {
      text-decoration: underline;
   }
   
.middle .content .infobox .table .banner .item .info
   {
      font-family: verdana;
      font-size: 12px;
   }

.middle .content .infobox .table .banner .archiv
   {
   }
   
.middle .content .infobox .table .banner .archiv a
   {
      color: #000000;
      font-weight: bold;
      text-decoration: none;
      font-size: 12px;
      float: right;
      margin-top: 10px;
      padding: 5px;
      padding-left: 10px;
      padding-right: 10px;
   }
   
.middle .content .infobox .table .banner .archiv a:hover
   {
      background: #D4A300;
      color: #ffffff;
   }
   
.middle .content .infobox .table .akce
   {
      width: 312px;
      margin-left: 15px;
      float: left;
   }
   
.middle .content .infobox .table .akce .arrow
   {
      position: absolute;
      left: 535px;
      width: 100px;
      text-align: right;
      margin-top: 6px;
   }
   
.middle .content .infobox .table .akce .arrow a
   {
      border: 1px solid #610035;
      color: #610035;
      display: block;
      width: 18px;
      height: 18px;
      text-align: center;
      font-weight: bold;
      font-size: 15px;
      margin-left: 7px;
      float: right;
   }
   
.middle .content .infobox .table .akce .arrow a:hover
   {
      border: 1px solid #610035;
      color: #ffffff;
      background: #610035;
   }
   
.middle .content .infobox .table .akce .title
   {
      font-family: Georgia;
      font-size: 20px;
      padding-top: 3px;
      font-weight: normal;
      color: #610035;
   }
   
.middle .content .infobox .table .akce .item
   {
      margin-top: 10px;
   }

.middle .content .infobox .table .akce .item .list
   {
      border-bottom: 1px solid #610035;
      padding-bottom: 2px;
      margin-bottom: 5px;
   }
   
.middle .content .infobox .table .akce .item .list .foto
   {
      float: left;
      width: 48px;
      height: 48px;
      display: block;
   }
   
.middle .content .infobox .table .akce .item .list .other
   {
      float: right;
      width: 258px;
   }

.middle .content .infobox .table .akce .item .list em
   {
      font-size: 11px;
      font-style: normal;
      font-weight: normal;
   }
   
.middle .content .infobox .table .akce .item .list a
   {
      font-size: 12px;
      color: #000000;
      text-decoration: none;
      font-weight: bold;
   }
   
.middle .content .infobox .table .akce .item .list a:hover
   {
      color: #000000;
      text-decoration: underline;
   }
   
.middle .content .infobox .table .akce .item .list .ticket a
   {
      color: #000000;
      font-weight: bold;
      text-decoration: none;
      font-size: 11px;
      float: right;
      padding-left: 30px;
      padding-right: 10px;
      width: 50px;
      background: url('../images/ticket.png') 10px 50% no-repeat;
      margin-top: 1px;
   }
   
.middle .content .infobox .table .akce .item .list .ticket a:hover
   {
      background: url('../images/ticket.png') 10px 50% no-repeat;;
      text-decoration: underline;
      color: #5A022C;
      font-weight: bold;
   }
   
.middle .content .infobox .table .kalendar
   {
      width: 280px;
      margin-right: 10px;
      float: right;
   }
   
.middle .content .infobox .table .kalendar .title
   {
      font-family: Georgia;
      font-size: 20px;
      padding-top: 3px;
      font-weight: normal;
      color: #610035;
   }
   
.middle .content .infobox .table .kalendar .item
   {
      padding-top: 10px;
   }
   
.middle .content .infobox2
   {
      width: 932px;
      padding: 3px;
      border: 0px solid #E3C65F;
   }
   
.middle .content .infobox2 .fotogalerie
   {
      width: 300px;
      float: left;
   }
   
.middle .content .infobox2 .fotogalerie .title
   {
      font-family: Georgia;
      font-size: 20px;
      padding-top: 3px;
      font-weight: normal;
      color: #610035;
      padding-left: 10px;
   }
   
.middle .content .infobox2 .fotogalerie .item
   {
      padding-top: 10px;
   }
   
.middle .content .infobox2 .fotogalerie .item a
   {
      display: block;
      float: left;
      margin-bottom: 6px;
   }
   
.middle .content .infobox2 .fotogalerie .item .mezera
   {
      display: block;
      float: left;
      width: 11px;
      height: 11px;
   }
   
.middle .content .infobox2 .fotogalerie .item .clear
   {
      clear: both;
      font-size: 1px;
      height: 0px;
   }
   
.middle .content .infobox2 .videozaznam
   {
      margin-left: 13px;
      float: left;
      width: 615px;
   }
   
.middle .content .infobox2 .videozaznam .title
   {
      font-family: Georgia;
      font-size: 20px;
      padding-top: 3px;
      font-weight: normal;
      color: #610035;
   }
   
.middle .content .infobox2 .videozaznam .table
   {
      border: 1px solid #B7B7B7;
      padding: 1px;
      margin-top: 9px;
   }

.middle .content .infobox2 .videozaznam .table .item
   {
      width: 611px;
      height: 139px;
      background: #E3E3E3;
   }
      
.middle .content .infobox2 .videozaznam .table .item .linky
   {
      float: left;
      width: 340px;
      padding-top: 16px;
      padding-left: 10px;
   }
   
.middle .content .infobox2 .videozaznam .table .item .linky a
   {
      padding-top: 1px;
      height: 17px;
      width: 340px;
      font-family: Georgia, "Times New Roman", Times, serif;
      color: #000000;
      text-decoration: none;
      font-size: 12px;
      display: block;
      margin-bottom: 5px;
   }
   
.middle .content .infobox2 .videozaznam .table .item .linky a em
   {
      font-size: 11px;
      font-style: normal;
      font-weight: bold;
      font-family: arial;
   }
   
.middle .content .infobox2 .videozaznam .table .item .linky a:hover
   {
      text-decoration: underline;
   }
   
.middle .content .infobox2 .videozaznam .table .screen
   {
      float: right;
      width: 235px;
      height: 139px;
      display: block;
      background: url('../images/videoprezentace-image.png') no-repeat;
   }
   
.middle .content .infobox2 .videozaznam .table .screen a
   {
      width: 106px;
      height: 21px;
      padding-top: 8px;
      display: block;
      color: #ffffff;
      text-align: center;
      font-size: 11px;
      font-weight: bold;
      text-decoration: none;
      background: #AF6982;
      margin-top: 60px;
      margin-left: 47px;
   }
   
.middle .content .infobox2 .videozaznam .table .screen a:hover
   {
      background: #610035;
      color: #ffffff;
   }
   
.middle .content .infobox2 .videozaznam .table .screen a
   {

   }
   
.middle .content .infobox2 .videozaznam .table .screen a:hover
   {

   }
   
.middle .footer
   {
      width: 960px;
      height: 50px;
      background: url('../images/footer-shadow.png') no-repeat;
      padding-top: 20px;
      margin-left: 10px;
   }
   
.middle .footer .newsletter
   {
      width: 250px;
      float: left;
   }
   
.middle .footer .newsletter .title
   {
      width: 250px;
      float: left;
      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 12px;
      font-style: italic;
      padding-bottom: 5px;
   }
   
.middle .footer .newsletter input
   {
      border: 1px solid #dddddd;
      background: #ffffff;
      height: 20px;
      width: 165px;
      padding-left: 5px;
      color: #333333;
      font-size: 11px;
      float: left;
   }
   
.middle .footer .newsletter a
   {
      float: left;
      width: 60px;
      height: 17px;
      padding-top: 3px;
      display: block;
      background: #394043;
      color: #ffffff;
      font-size: 11px;
      text-decoration: none;
      margin-left: 10px;
      text-align: center;
   }
   
.middle .footer .newsletter a:hover
   {
      background: #000000;
   }
   
.middle .footer .rop
   {
      width: 162px;
      float: left;
      margin-left: 155px;
   }

.middle .footer .copyright
   {
      width: 195px;
      float: right;
      margin-bottom: 20px;
      margin-right: 5px;
   }
   
.middle .footer .copyright a
   {
      color: #3F4447;
      font-size: 11px;
      text-decoration: none;
      height: 12px;
      padding-top: 16px;
      width: 175px;
      display: block;
      background: url('../images/kreativka.png') no-repeat 100% 0%;
      margin-top: 10px;
      margin-left: 20px;
   }

.middle .footer .copyright a:hover
   {
      color: #E2007A;
      background: url('../images/kreativka-hover.png') no-repeat 100% 0%;
   }

.middle .footer .socialni
   {
      float: right;
      width: 100px;
      margin-top: 15px;
      margin-right: 5px;
   }
   
.middle .footer .socialni a
   {
      margin-left: 10px;
      float: right;
   }
   
.middle .footer .gopay
   {
      float: right;
      width: 150px;
      margin-top: 15px;
   }
   
table { background: #ffffff; width: 280px;}
table tr td  { padding: 0px; width: 30px; height: 21px; font-family: Verdana;} 
table .nazevdne { text-align: center; color: #000000; font-size: 9px; background: #ffffff; font-family: verdana; text-transform: uppercase; height: 14px;}
table .mesice { text-align: center; font-weight: bold; color: #ffffff; font-family: Arial; font-size: 14px; background: #000000;}
table .mesice a.prev { float: left; font-size: 10px; width: 80px; height: 18px; display: block; padding-top: 5px;}
table .mesice a.next { float: right; font-size: 10px; width: 80px; height: 18px; display: block; padding-top: 5px;}
table .mesice .hlavni { float: left; font-size: 13px; width: 115px; height: 20px; padding-top: 3px; display: block; background: #5A6165; }
table .mesice a { font-weight: bold; color: #ffffff; font-family: Arial; font-size: 14px; text-decoration: none;}
table .mesice a:hover { color: #ffffff}

table .den { text-align: center; color: #000000; font-size: 11px; background: #D8DADD; height: 27px;}
table .den a { display: block; color: #000000; text-decoration: none; }
table .den a:hover { background: transparent; }
table .den .aktivni a { display: block; color: white; text-decoration: none; font-weight: bold; width: 100%; height: 21px; padding-top: 6px; background: #BB6D80; font-weight: bold;}
table .den .aktivni a:hover { background: #BB6D80; font-weight: bold; }

table .vikend { text-align: center; font-weight: bnormal; color: #000000; width: 20px; padding-top: 0px; font-family: Arial; font-size: 11px; background: #610035; color: #ffffff;}
table .vikend a { display: block; color: #ffffff; text-decoration: none; }
table .vikend a:hover { background: transparent; }
table .vikend .aktivni a { display: block; color: white; text-decoration: none; font-weight: bold; width: 100%; height: 21px; padding-top: 6px; background: #BB6D80; font-weight: bold;}
table .vikend .aktivni a:hover { background: #BB6D80; font-weight: bold;}

/* ******************************************** */ 

.middle .content .text_long .predstaveni_row
   {
      width: 100%;
      height: 15px;
   }

.middle .content .text_long .predstaveni
   {
      margin-left: 50px;
      width: 838px;
      height: 165px;
      border: 1px solid #D2D3D7;
      background: #ffffff;
   }
 
.middle .content .text_long .predstaveni .foto
   {
      float: left;
      width: 245px;
   }
      
.middle .content .text_long .predstaveni .obsah
   {
      float: right;
      margin-top: 10px;
      width: 565px;
      margin-right: 10px;
   }
   
.middle .content .text_long .predstaveni .obsah .datum
   {
      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 16px;
      color: #000000;
   }
   
.middle .content .text_long .predstaveni .obsah .nazev
   {
      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 16px;
      color: #610035;
      font-weight: bold;
   }
   
.middle .content .text_long .predstaveni .obsah .umelec
   {
      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 12px;
      color: #610035;
      font-weight: normal;
      padding-top: 2px;
      padding-bottom: 2px;
   }
   
.middle .content .text_long .predstaveni .obsah .popis
   {
      font-family: Tahoma, "Times New Roman", Times, serif;
      font-size: 14px;
      color: #000000;
      text-align: left;
      height: 49px;
      width: 550px;
   }
   
.middle .content .text_long .predstaveni .obsah .ticket a
   {
      display: block;
      width: 100px;
      height: 23px;
      color: #ffffff;
      text-decoration: none;
      background: #AF6982 url('../images/ticket.png') 10px 50% no-repeat;
      text-align: center;
      padding-top: 5px;
      float: left;
      padding-left: 15px;
      margin-right: 10px
   }
   
.middle .content .text_long .predstaveni .obsah .ticket a:hover
   {
      display: block;
      width: 100px;
      height: 23px;
      color: #ffffff;
      background: #610035 url('../images/ticket.png') 10px 50% no-repeat;
      text-decoration: none;
      text-align: center;
      padding-top: 5px;
   }
   
.middle .content .text_long .predstaveni .obsah .vice a
   {
      display: block;
      width: 120px;
      height: 23px;
      color: #ffffff;
      text-decoration: none;
      background: #AF6982;
      text-align: center;
      padding-top: 5px;
      float: left;
   }
   
.middle .content .text_long .predstaveni .obsah .vice a:hover
   {
      display: block;
      width: 120px;
      height: 23px;
      color: #ffffff;
      text-decoration: none;
      background: #610035;
      text-align: center;
      padding-top: 5px;
   }
   
.middle .content .text_long .predstaveni_foto
   {
      border-left: 1px solid #D2D3D7;
      border-right: 1px solid #D2D3D7;
      border-bottom: 1px solid #D2D3D7;
      margin-left: 50px;
      width: 838px;
      text-align: right;
      padding-top: 5px;
      padding-bottom: 5px;
   }

.middle .content .text_long .predstaveni_foto img
   {
      margin-right: 11px;
      border: 0px solid #B6B6B6;
   }

/* ********************************************************* */

.boxover_header
   {
      background:#ffffff;
      font-family:arial;
      font-size:12px;
      font-weight:bold;
      border:1px solid #ffffff;
      padding:10px;
      width:350px;
      text-align: center;
      z-index: 1000;
   }
  
.boxover_header
   {
      font-family: arial;
      font-size:11px;
      font-weight: bold;
      padding: 5px;
      color: #610035;
      width: 220px;
      text-align: center;
      z-index: 1000;
      position: absolute;
      top: -8px;
      background: #E5D6DD;
      margin-left: 0px;
   }
         
.boxover_body
   {
      display: hidden;
   }